Subject: bug#13823: 24.3.50; Elisp manual description of property `pure'

From: Stefan Monnier <[email-masked]>
Date: Tue, 26 Feb 2013 16:04:14 -0500

> The idea of withholding such information from users is misguided.

You'd be well served to stop constantly assuming that we're intent on
withholding things (and breaking and whatever else happens to you poor
users).

If you can come up with a good description of what it does, I'm
all ears.

        Stefan